Autor Thema: Aktualisierung von xcursor-breeze wird nicht übernommen  (Gelesen 542 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

Offline leesrott

  • Sr. Mitglied
  • ****
  • Beiträge: 340
  • Dankeschön: 8 mal
  • Desktop: i3
  • Grafikkarte: Intel 3rd Gen Core processor Graphics Controller
  • Grafikkartentreiber: free
  • Kernel: Linux 4.4
  • Prozessor: intel core i5
  • Skill: Durchschnitt
  • Zweig: stable
Aktualisierung von xcursor-breeze wird nicht übernommen
« am: 26. Januar 2018, 11:23:15 »
Hallo Zusammen. Seit einiger Zeit macht mir das Paket xcursor-breeze bzw Pamac ein wenig Probleme. In Pamac wird angezeigt, dass es aktualisiert werden müsste. Interessant ist dabei auch, dass die ältere Version 5.10 dann unter AUR angezeigt wird. Installiert ist laut pacman aber offensichtlich schon Version 5.11. Und auch wenn ich in Pamac explizit nach dem Paket suche, wird das aktuelle Paket 5.11. angezeigt. Nun frage ich mich, wie das sein kann
« Letzte Änderung: 26. Januar 2018, 11:25:12 von leesrott »

Offline leesrott

  • Sr. Mitglied
  • ****
  • Beiträge: 340
  • Dankeschön: 8 mal
  • Desktop: i3
  • Grafikkarte: Intel 3rd Gen Core processor Graphics Controller
  • Grafikkartentreiber: free
  • Kernel: Linux 4.4
  • Prozessor: intel core i5
  • Skill: Durchschnitt
  • Zweig: stable
Re: Aktualisierung von xcursor-breeze wird nicht übernommen
« Antwort #1 am: 22. Februar 2018, 12:23:42 »
Das Problem besteht irgendwie immer noch. Es ist immer wieder dieses eine Paket, dass mir angezeigt wird, obwohl das aktuelle Paket schon installiert ist. Hat vielleicht doch noch jemand eine Idee? Könnte es mit pamac zu tun haben? Danke!

Offline tetzlaff

  • Vollwertiges Mitglied
  • ***
  • Beiträge: 128
  • Dankeschön: 15 mal
  • Grafikkarte: Nvidia
  • Grafikkartentreiber: free
  • Kernel: 4.14
  • Prozessor: AMD T1090
  • Skill: Durchschnitt
  • Zweig: stable
Re: Aktualisierung von xcursor-breeze wird nicht übernommen
« Antwort #2 am: 22. Februar 2018, 18:35:48 »
Mache mal im Terminal ein:
sudo pacman -Syyuu
Wenn das nicht genügt, das Paket mal entfernen:
sudo pacman -R xcursor-breeze
Und dann wieder mit sudo pacman -S xcursor-breezeneu installieren.

Diese neue Version gibt es im AUR garnicht:
$ yaourt -Ss xcursor-breeze
aur/xcursor-breeze 1:5.10.5-1 (40) (1,29)
    Breeze cursor theme (KDE Plasma 5). This package is for usage in non-KDE Plasma desktops.
Manjaro, Artix-Linux, Devuan GNU+Linux 2

Offline leesrott

  • Sr. Mitglied
  • ****
  • Beiträge: 340
  • Dankeschön: 8 mal
  • Desktop: i3
  • Grafikkarte: Intel 3rd Gen Core processor Graphics Controller
  • Grafikkartentreiber: free
  • Kernel: Linux 4.4
  • Prozessor: intel core i5
  • Skill: Durchschnitt
  • Zweig: stable
Re: Aktualisierung von xcursor-breeze wird nicht übernommen
« Antwort #3 am: 07. März 2018, 09:53:45 »
Nach dem heutigen Update taucht das Problem wieder auf. Das mit dem Entfernen hatte ich auch schon gedacht, aber ich bekomme dann immer die Meldung:
Prüfe Abhängigkeiten...
Fehler: Konnte den Vorgang nicht vorbereiten (Kann Abhängigkeiten nicht erfüllen)
:: manjaro-i3-settings: das Entfernen von xcursor-breeze verletzt Abhängigkeit von 'xcursor-breeze'

Offline tetzlaff

  • Vollwertiges Mitglied
  • ***
  • Beiträge: 128
  • Dankeschön: 15 mal
  • Grafikkarte: Nvidia
  • Grafikkartentreiber: free
  • Kernel: 4.14
  • Prozessor: AMD T1090
  • Skill: Durchschnitt
  • Zweig: stable
Re: Aktualisierung von xcursor-breeze wird nicht übernommen
« Antwort #4 am: 07. März 2018, 12:37:02 »
Hi,

was gibt denn folgendes aus:
pacman -Qi xcursor-breeze
und noch:
pacman -Qm
Mal sehen was sich da so mit den Paketen aus dem AUR überschneidet.
Manjaro, Artix-Linux, Devuan GNU+Linux 2

Offline leesrott

  • Sr. Mitglied
  • ****
  • Beiträge: 340
  • Dankeschön: 8 mal
  • Desktop: i3
  • Grafikkarte: Intel 3rd Gen Core processor Graphics Controller
  • Grafikkartentreiber: free
  • Kernel: Linux 4.4
  • Prozessor: intel core i5
  • Skill: Durchschnitt
  • Zweig: stable
Re: Aktualisierung von xcursor-breeze wird nicht übernommen
« Antwort #5 am: 07. März 2018, 12:41:20 »
Hm ... überschneiden dürfte sich eigentlich nichts.
~]$ pacman -Qi xcursor-breeze
Name                     : xcursor-breeze
Version                  : 5.11.5-1
Beschreibung             : KDE5 cursor theme
Architektur              : any
URL                      : http://kde-look.org/content/show.php/Breeze?content=165371
Lizenzen                 : GPL
Gruppen                  : Nichts
Stellt bereit            : breeze-snow-cursor-theme
Hängt ab von             : libxcursor
Optionale Abhängigkeiten : Nichts
Benötigt von             : manjaro-i3-settings
Optional für             : Nichts
In Konflikt mit          : breeze-snow-cursor-theme
Ersetzt                  : breeze-snow-cursor-theme
Installationsgröße       : 5,22 MiB
Packer                   : Bernhard Landauer <oberon@manjaro.org>
Erstellt am              : Fr 19 Jan 2018 20:33:43 CET
Installiert am           : Do 22 Feb 2018 12:58:38 CET
Installationsgrund       : Ausdrücklich installiert
Installations-Skript     : Nein
Verifiziert durch        : Signatur
~]$ pacman -Qm
freedoko 0.7.17-2
heimdall 1.4.2-1
neovim-nerdcommenter 2.5.1-1
spotify-stable 1.0.69.336-3
tor-browser-de 7.5-1

Offline tetzlaff

  • Vollwertiges Mitglied
  • ***
  • Beiträge: 128
  • Dankeschön: 15 mal
  • Grafikkarte: Nvidia
  • Grafikkartentreiber: free
  • Kernel: 4.14
  • Prozessor: AMD T1090
  • Skill: Durchschnitt
  • Zweig: stable
Re: Aktualisierung von xcursor-breeze wird nicht übernommen
« Antwort #6 am: 07. März 2018, 13:10:33 »
Wenn ich das richtig sehe, gibt es zwei Versionen.
1x für KDE Plasma und einmal für non-KDE Plasma.

Also sollte die Neue 5.11.5-1 mal ganz weg und dann nur die:
aur/xcursor-breeze 1:5.10.5-1 (40) (1,00)
    Breeze cursor theme (KDE Plasma 5). This package is for usage in non-KDE Plasma desktops.

Ganz wichtig hier wohl der Kommentar: This package is for usage in non-KDE Plasma desktops.
Manjaro, Artix-Linux, Devuan GNU+Linux 2